dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  ParkingGroup: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingGroup](ParkingGroup)'
description: he following specified by _ReservationTypeEnum_ of DATEX II version 2.3.
  Enum:'mandatory, notAvailable, optional, partly'
model:
- http://schema.org/Text
property: reservationType
type: array
typeNGSI:
- Property
